Subject: Re: PostgreSQL Translation - PL/pgSQL current
From: Dave Page <[email-masked]>
To: [email-masked]
Date: Thu, 19 Feb 2009 11:07:41 +0000

Hi,

I don't have anything to do with the translations of PostgreSQL so
cannot help with this. I'd suggest emailing the
[email-masked] mailing list.

Regards, Dave

On Thu, Feb 19, 2009 at 11:03 AM, Max <[email-masked]> wrote:
> Hi,
>
> I would like to help with the translation from english to romanian.
> I could not contact the people in charge for the Romanian translations.
>
> I already completed the plpgsql-ro.po but I don't know how or where to
> submit it.
>
> Latter I found out that the module is under still under development and that
> is not a good idea to translate "the current".
> (one new message was already added).
> Can you please advice?
>
> Many thanks,
> Max
>
>
> This message was created automatically by mail delivery software.
>
> A message that you sent could not be delivered to one or more of its
> recipients. This is a permanent error. The following address(es) failed:
>
>  [email-masked]
>    SMTP error from remote mail server after RCPT TO:<[email-masked]>:
>    host li.org [64.71.163.205]: 550 5.1.1 <[email-masked]>:
>    Recipient address rejected: User unknown in local recipient table
>
> ------ This is a copy of the message, including all the headers. ------
>
> Return-path: <[email-masked]>
> Received: from host81-149-147-98.in-addr.btopenworld.com ([81.149.147.98]
> helo=[192.168.0.107])
>        by mail24.extendcp.com with esmtpa (Exim 4.63)
>        id 1La6Z0-0005G9-Cs
>        for [email-masked]; Thu, 19 Feb 2009 10:55:30 +0000
> Message-ID: <[email-masked]>
> Date: Thu, 19 Feb 2009 10:55:16 +0000
> From: Max <[email-masked]>
> Reply-To: [email-masked]
> Organization: OceanLine
> User-Agent: Thunderbird 2.0.0.17 (Windows/20080914)
> MIME-Version: 1.0
> To: [email-masked]
> Subject: PostgreSQL translation - PL/pgSQL
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
> Content-Transfer-Encoding: 7bit
>
> Hi,
>
> I would like to help with the translation from english to romanian.
>
> I already completed the plpgsql-ro.po but I don't know how or where to
> submit it.
> I saw latter that that module is under still under development.
> Can you please advice?
>
> Many thanks,
> Max
>
>
>
>
>
>
>

-- 
Dave Page
EnterpriseDB UK:   http://www.enterprisedb.com